Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 16:25:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I got  both different shoe size on COD and I want to return. But your customer service is really poor I did complain, No one bother to call or mail. And I want to refund and take this product ASAP. Really upsetting when goof up happen and after complain no one bother about it. Please I want refund and I want you guys to arrange pick up from home. Hope someone will take action. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477869